"Compare Files" = "So sánh Tệp";
"Compare Folders" = "So sánh Thư mục";
"Select Left File for Compare" = "Chọn Tệp bên Trái để So sánh";
"Select Left Folder for Compare" = "Chọn Thư mục bên Trái để So sánh";
